<?php
final class ErrorsAction extends Action {
    /**
     * @var string
     */
    protected $option;
    public function __construct() {
    }
    /**
     * @return string
     */
    public function getOption() {
        return $this->option;
    }
    public function show() {
        return new Forward();
    }
}
// EOF.